<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="consultant_activity_vertical_margin">16dp</dimen>


    <!--动态-->
    <!--顶部title Size-->

    <!-- map -->

    <dimen name="consultant_text_size_12">12sp</dimen>
    <dimen name="consultant_text_size_15">15sp</dimen>

    <dimen name="consultant_title_bar_height">48dp</dimen>

</resources>
